/**
 * Hauptklasse über die der MainFrame gestartet wird
 * @author Lucas Bronson, Peer Ole Wachtel, Joshua Kuklok
 */
public class HalloSchiffeVersenken {

    /**
     * Erstellt und setzt den Mainframe
     * @param args Argumente an Main durch Konsole etc.
     * @throws InterruptedException
     * @author Peer Ole Wachtel
     */
    public static void main(String[] args) throws InterruptedException {
        MainFrame mf = new MainFrame();
        mf.setVisible(true);
    }
}